Information on source package plptools

Available versions

ReleaseVersion
jessie1.0.9-2.4
stretch1.0.13-0.3
buster1.0.13-1
bullseye1.0.13-1
sid1.0.13-1

Resolved issues

BugDescription
CVE-2003-0074Format string vulnerability in mpmain.c for plpnfsd of the plptools pa ...

Search for package or bug name: Reporting problems